Subject: New Reply Received - Re: How did you enjoy shopping with us?
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 07 Jun 2021 08:04:56 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Re: How did you enjoy shopping with us?  Ticket comment <div dir="auto">As i mentioned earlier many times i already traveled abroad,  and not coming back before 6 months so the only solution is see is that someone come and pick up the item and i get a refund through the bank <div dir="auto"><br></div>
<div dir="auto">I am sick of my time being wasted towards this unprofessional system you have , So again to make it clear i won't go to a store! I am not in the country anymore, someone should go pick up the items from the house i left it outside the door ,and i need my money to be refunded </div>
<div dir="auto"><br></div>
<div dir="auto">Address </div>
<div dir="auto">Discovery gardens , street 7A</div>
<div dir="auto">Building 174</div>
<div dir="auto">Apartment 507</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 7 Jun 2021, 9:21 am Babyshop, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 2655581</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr"><br></div>
<div dir="rtl">عميلنا العزيز,<br><br>تتعلق هذه الرسالة الإلكترونية بحالة خدمة العملاء الخاصة بك # 2655581<br><br>نحن نقوم بمتابعة بريدنا الإلكتروني منذ يوم (المذكور أدناه). لم نسمع منك خلال اليوم السابق. نطلب منكم تزويدنا بالمعلومات المطلوبة في البريد الإلكتروني التالي أدناه لمساعدتنا في حل استفسارك.<br><br>نطلب منك التفضل بالرد خلال 24 ساعة القادمة ، أو سيتم إغلاق الطلب بشكل تلقائي واعتبار أن القضية قد تم حلها.<br><br>نتطلع الى ردكم.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Prince Malik : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Magy,<br><br>Thank you for contacting us.</div>
<div dir="ltr">​</div>
<div dir="ltr">We sincerely apologize for the inconvenience caused.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that at this time we do not have an option to offer exchanges, but we welcome you to shop for a new piece on our website or from a store near you, and return the product to us.<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would request you to kindly confirm us so that we can create the return request on your behalf for the same.</div>
<div><br></div>
<div dir="ltr">Also, you can return the item directly to the store and purchased for the new one if it is available at the same time.</div>
<div><br></div>
<div dir="ltr">We look forward to hearing from you.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Your friends,</div>
<div dir="ltr">The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043227263575'>20210607_114845.jpg</a><br />2. <a href='http://helpae.babyshopstores.com/helpdesk/attachments/2043227263582'>20210607_114901.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2655581